<?php get_header(); ?>

	<div id="spalte1" class="bereich">
<?php if (have_posts()) : ?>
		<div class="navigation" id="oben">
			<div class="links"><?php next_posts_link('Vorherige Eintr&auml;ge') ?></div>
			<div class="rechts"><?php previous_posts_link('N&auml;chste Eintr&auml;ge') ?></div>
		</div>
	<?php $post = $posts[0]; // Hack. Set $post so that the_date() works. ?>
		<?php /* If this is a category archive */ if (is_category()) { ?>
		<h2 class="seiten_titel">Archiv f&uuml;r &ldquo;<?php echo single_cat_title(); ?>&rdquo;</h2>
		<?php /* If this is a daily archive */ } elseif (is_day()) { ?>
		<h2 class="seiten_titel">Archiv von <?php the_time('j. F Y'); ?></h2>
		<?php /* If this is a monthly archive */ } elseif (is_month()) { ?>
		<h2 class="seiten_titel">Archiv von <?php the_time('F Y'); ?></h2>
		<?php /* If this is a yearly archive */ } elseif (is_year()) { ?>
		<h2 class="seiten_titel">Archiv des Jahres <?php the_time('Y'); ?></h2>
		<?php /* If this is a search */ } elseif (is_search()) { ?>
		<h2 class="seiten_titel">Such-Ergebnisse</h2>
		<?php /* If this is an author archive */ } elseif (is_author()) { ?>
		<h2 class="seiten_titel">Archiv von &ldquo;<?php the_author() ?>&rdquo;</h2>
		<?php /* If this is a paged archive */ } elseif (isset($_GET['paged']) && !empty($_GET['paged'])) { ?>
		<h2 class="seiten_titel">Blog-Archiv</h2>
	<?php } ?>
	<?php while (have_posts()) : the_post(); ?>
		<div class="eintrag_kontainer">
			<small class="eintrag_details">
				<span class="date"><?php the_time('l, j. F Y') ?></span>
				<span class="time"><?php the_time() ?></span>
				<span class="author"><?php the_author() ?></span>
			</small>
			<h3 class="eintrag_titel" id="eintrag-<?php the_ID(); ?>"><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanenter Link zu <?php the_title(); ?>"><?php the_title(); ?></a></h3>
			<div class="inhalt_kontainer">
				<?php the_excerpt() ?>
			</div>
			<small class="eintrag_details">
				<span class="category"><?php the_category(', ') ?></span>
				<span class="comment"><?php comments_popup_link('Keine Kommentare &#187;', '1 Kommentar &#187;', '% Kommentare &#187;'); ?></span>
				<?php edit_post_link('&auml;ndern.', '<span class="edit">', '</span>'); ?>
			</small>
		</div>
	<?php endwhile; ?>
		<div class="navigation" id="unten">
			<div class="links"><?php next_posts_link('Vorherige Eintr&auml;ge') ?></div>
			<div class="rechts"><?php previous_posts_link('N&auml;chste Eintr&auml;ge') ?></div>
		</div>
	<?php else : ?>
		<h2 class="fehler">Nicht gefunden</h2>
<?php endif; ?>
	</div>
<?php get_sidebar(); ?>

<?php include (TEMPLATEPATH . '/margin.php'); ?>

<?php get_footer(); ?>