<?php get_header(); ?>

	<div id="spalte1" class="bereich">
<?php if (have_posts()) : ?>
		<div class="navigation" id="oben">
			<div class="links"><?php next_posts_link('Vorherige Eintr&auml;ge') ?></div>
			<div class="rechts"><?php previous_posts_link('N&auml;chste Eintr&auml;ge') ?></div>
		</div>
		<h2 class="seiten_titel">Such-Ergebnisse</h2>
	<?php while (have_posts()) : the_post(); ?>
		<div class="eintrag_kontainer">
			<small class="eintrag_details">
				<span class="date"><?php the_time('l, j. F Y') ?></span>
				<span class="time"><?php the_time() ?></span>
				<span class="author"><?php the_author() ?></span>
			</small>
			<h3 id="eintrag-<?php the_ID(); ?>"><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanenter Link zu <?php the_title(); ?>"><?php the_title(); ?></a></h3>
			<div class="inhalt_kontainer">
				<?php the_excerpt() ?>
			</div>
			<small class="eintrag_details">
				<span class="category"><?php the_category(', ') ?></span>
				<span class="comment"><?php comments_popup_link('Keine Kommentare &#187;', '1 Kommentar &#187;', '% Kommentare &#187;'); ?></span>
				<?php edit_post_link('&auml;ndern.', '<span class="edit">', '</span>'); ?>
			</small>
		</div>
	<?php endwhile; ?>
		<div class="navigation" id="unten">
			<div class="links"><?php next_posts_link('Vorherige Eintr&auml;ge') ?></div>
			<div class="rechts"><?php previous_posts_link('N&auml;chste Eintr&auml;ge') ?></div>
		</div>
<?php else : ?>
		<h2 class="fehler">Nicht gefunden</h2>
<?php endif; ?>
	</div>
<?php get_sidebar(); ?>

<?php include (TEMPLATEPATH . '/margin.php'); ?>

<?php get_footer(); ?>