<?php get_header(); ?>

	<div id="spalte1" class="bereich">
<?php if (have_posts()) : while (have_posts()) : the_post(); ?>
		<div class="eintrag_navigation">
			<div class="links"><?php previous_post_link('%link') ?></div>
			<div class="rechts"><?php next_post_link('%link') ?></div>
		</div>
		<div class="eintrag_kontainer" id="eintrag-<?php the_ID(); ?>">
			<small class="eintrag_details">
				<span class="date"><?php the_time('l, j. F Y') ?></span>
				<span class="time"><?php the_time() ?></span>
				<span class="author"><?php the_author() ?></span>
			</small>
			<h2 class="eintrag_titel"><a href="<?php echo get_permalink() ?>" rel="bookmark" title="Permanenter Link: <?php the_title(); ?>"><?php the_title(); ?></a></h2>
			<div class="inhalt_kontainer">
				<?php the_content('<p class="weiter">Den Rest des Eintrags lesen &raquo;</p>'); ?>
				<?php link_pages('<p><strong>Seiten:</strong> ', '</p>', 'number'); ?>
				<p class="eintrag_funktionen">
					Du kannst den Kommentaren zu diesem Eintrag durch den <?php comments_rss_link('RSS'); ?>-Feed folgen.
<?php if (('open' == $post-> comment_status) && ('open' == $post->ping_status)) {
	// Both Comments and Pings are open ?>
					Du kannst den Eintrag <a href="#kommentare">kommentieren</a>, oder einen <a href="<?php trackback_url(true); ?>" rel="trackback">Trackback</a> von deiner eigenen Seite machen.
<?php } elseif (!('open' == $post-> comment_status) && ('open' == $post->ping_status)) {
	// Only Pings are Open ?>
					Kommentieren ist zur Zeit nicht möglich, aber du kannst einen <a href="<?php trackback_url(true); ?> " rel="trackback">Trackback</a> von deiner eigenen Seite machen.
<?php } elseif (('open' == $post-> comment_status) && !('open' == $post->ping_status)) {
	// Comments are open, Pings are not ?>
					Du kannst zum Ende springen und einen Kommentar hinterlassen. Pinging ist zur Zeit nicht erlaubt.
<?php } elseif (!('open' == $post-> comment_status) && !('open' == $post->ping_status)) {
	// Neither Comments, nor Pings are open ?>
					Weder Kommentare, noch Pings sind zur Zeit nicht möglich.
<?php } edit_post_link('Eintrag &auml;ndern.','',''); ?>
				</p>
			</div>
			<small class="eintrag_details">
				<span class="category"><?php the_category(', ') ?></span>
				<?php edit_post_link('&auml;ndern.', '<span class="edit">', '</span>'); ?>
			</small>
	<?php comments_template(); ?>
	<?php endwhile; else: ?>
			<h2 class="eintrag_titel">Nicht gefunden</h2>
			<p class="fehler">Sorry, du suchst nach etwas, dass es hier nicht gibt&hellip;</p>
<?php endif; ?>
		</div>
	</div>
<?php get_sidebar(); ?>

<?php include (TEMPLATEPATH . '/margin.php'); ?>

<?php get_footer(); ?>